[问题]有没有x之下的拨号工具阿?

为当前最终发行版之前的所有版本提供支持
回复
阿尔卡特
帖子: 27
注册时间: 2006-04-13 21:57
送出感谢: 0
接收感谢: 0

[问题]有没有x之下的拨号工具阿?

#1

帖子 阿尔卡特 » 2006-09-18 13:05

感觉pppoeconf不太直观。。。郁闷。
头像
ulixer
帖子: 231
注册时间: 2006-03-02 23:51
送出感谢: 0
接收感谢: 1 次

#2

帖子 ulixer » 2006-09-18 16:35

好像默认就有安装的,你在菜单-》网络里面找找
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2006-09-18 16:45

就是x下的啊。
● 鸣学
回复

回到 “老旧版本支持”